{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		// #ifdef H5
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationBarBackgroundColor": "#05C25C",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		// #endif
		// #ifndef H5
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationBarBackgroundColor": "#05C25C",
				"navigationBarTextStyle": "white"
			}
		},
		// #endif
		{
			"path": "pages/index/search/index",
			"style": {
				"navigationBarTitleText": "搜索",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif 
				"app-plus": {
					"titleNView": true
				}
			}
		},
		{
			"path": "pages/index/game/detailphoto",
			"style": {
				"navigationBarTitleText": "资质证书"
			}
		},
		{
			"path": "pages/index/jinji",
			"style": {
				"navigationBarTitleText": "紧急求助"
			}
		},
		{
			"path": "pages/index/game/workphoto",
			"style": {
				"navigationBarTitleText": "工作照片"
			}
		},
		{
			"path": "pages/index/game/myOrder",
			"style": {
				"navigationBarTitleText": "发布详情"
			}
		},
		{
			"path": "pages/index/citys/citys",
			"style": {
				"navigationBarTitleText": "城市"
			}
		},
		{
			"path": "pages/index/webView",
			"style": {
				"navigationBarTitleText": "网页"
			}
		}, 
		// #ifdef H5
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "我的订单",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		// #endif
		// #ifndef H5
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		},
		// #endif
		{
			"path": "pages/msg/index",
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/msg/im",
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/msg/message",
			"style": {
				"navigationBarTitleText": "系统消息",
				"enablePullDownRefresh": true
			}
		},
		// #ifdef H5
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarBackgroundColor": "#05C25C",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		// #endif
		// #ifndef H5
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarBackgroundColor": "#05C25C",
				"navigationBarTextStyle": "white"
			}
		},
		// #endif
		{
			"path": "pages/my/invitationUser",
			"style": {
				"navigationBarTitleText": "邀请好友",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "none",
					"scrollIndicator": "none",
					"titleNView": true
				}
			}
		},
		{
			"path": "pages/my/jingjiren",
			"style": {
				"navigationBarTitleText": "邀请师傅",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "none",
					"scrollIndicator": "none",
					"titleNView": true
				}
			}
		},
		{
			"path": "pages/my/userinfo",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		},
		{
			"path": "pages/my/mangshi",
			"style": {
				"navigationBarTitleText": "忙时设置"
			}
		},
		{
			"path": "pages/my/user",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		},
		{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/public/bind",
			"style": {
				"navigationBarTitleText": "绑定手机号"
			}
		},
		{
			"path": "pages/public/forgetPwd",
			"style": {
				"navigationBarTitleText": "重置密码"
			}
		},

		{
			"path": "pages/public/loginphone",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/public/pwd",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册"
			}
		}
	],
	"subPackages": [{
		"root": "my",
		"pages": [{
				"path": "help/feedbackIndex",
				"style": {
					"navigationBarTitleText": "帮助中心",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "help/helpDetail",
				"style": {
					"navigationBarTitleText": "帮助详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "qiandao/index",
				"style": {
					"navigationBarTitleText": "签到"
				}
			}, {
				"path": "shuju/index",
				"style": {
					"navigationBarTitleText": "数据统计"
				}
			}, {
				"path": "shuju/data",
				"style": {
					"navigationBarTitleText": "忙时设置"
				}
			}, {
				"path": "gird/guanzhu",
				"style": {
					"navigationBarTitleText": "我的粉丝",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "gird/visitor",
				"style": {
					"navigationBarTitleText": "最近访客",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "address/address",
				"style": {
					"navigationBarTitleText": "地址管理",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "address/Endaddress",
				"style": {
					"navigationBarTitleText": "添加地址",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "gird/browse",
				"style": {
					"navigationBarTitleText": "浏览足迹",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "renzheng/index",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "renzheng/rzType",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "vip/index",
				"style": {
					"navigationBarTitleText": "开通会员"
				}
			},
			{
				"path": "wallet/index",
				"style": {
					"navigationBarTitleText": "我的钱包"
				}
			},
			{
				"path": "wallet/test",
				"style": {
					"navigationBarTitleText": "授权"
				}
			},
			{
				"path": "wallet/zhifubao",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "wallet/cashList",
				"style": {
					"navigationBarTitleText": "提现记录",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "wallet/therapist",
				"style": {
					"navigationBarTitleText": "我的老板",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "wallet/xinyongfendetail",
				"style": {
					"navigationBarTitleText": "信用分明细",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "wallet/mymoneydetail",
				"style": {
					"navigationBarTitleText": "钱包明细",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "wallet/yinhangka",
				"style": {
					"navigationBarTitleText": "银行卡账号",
					"app-plus": {
						"bounce": "none",
						"titleNView": true
					}
				}
			},
			{
				"path": "order/pay",
				"style": {
					"navigationBarTitleText": "订单详情"
				}
			},
			{
				"path": "order/complain",
				"style": {
					"navigationBarTitleText": "投诉"
				}
			},
			{
				"path": "team/team",
				"style": {
					"navigationBarTitleText": "我的团队"
				}
			},
			{
				"path": "publish/index",
				"style": {
					"navigationBarTitleText": "我的项目"
				}
			},
			{
				"path": "publish/yaoqing",
				"style": {
					"navigationBarTitleText": "邀请好友"
				}
			},
			{
				"path": "publish/download",
				"style": {
					"navigationBarTitleText": "APP下载"
				}
			},
			{
				"path": "publish/editor",
				"style": {
					"navigationBarTitleText": "项目发布"
				}
			}, {
				"path": "publish/money",
				"style": {
					"navigationBarTitleText": "保证金"
				}
			},
			{
				"path": "setting/customer",
				"style": {
					"navigationBarTitleText": "在线客服"
				}
			},
			{
				"path": "feedback/index",
				"style": {
					"navigationBarTitleText": "意见反馈"
				}
			},
			{
				"path": "setting/help",
				"style": {
					"navigationBarTitleText": "帮助中心"
				}
			},
			{
				"path": "setting/index",
				"style": {
					"navigationBarTitleText": "设置中心"
				}
			},
			{
				"path": "setting/mimi",
				"style": {
					"navigationBarTitleText": "隐私政策"
				}
			},
			{
				"path": "setting/xieyi",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "setting/about",
				"style": {
					"navigationBarTitleText": "关于我们"
				}
			},
			{
				"path": "setting/userphone",
				"style": {
					"navigationBarTitleText": "修改手机号"
				}
			},
			{
				"path": "order/feedback",
				"style": {
					"navigationBarTitleText": "评价"
				}
			},
			{
				"path": "takeOrder/index",
				"style": {
					"navigationBarTitleText": "我的接单"
				}
			},
			{
				"path": "takeOrder/takeDetail",
				"style": {
					"navigationBarTitleText": "接单详情"
				}
			},
			{
				"path": "setting/chat",
				"style": {
					"navigationBarTitleText": "联系客服"
				}
			}, {
				"path": "publish/moneylist",
				"style": {
					"navigationBarTitleText": "保证金明细"
				}
			}
		]
	}, {
		"root": "package/pages",
		"pages": [{
				"path": "zysc/index/index",
				"style": {
					"navigationBarTitleText": "采购商城",
					"navigationBarTextStyle": "black",
					"app-plus": {
						"bounce": "none",
						"scrollIndicator": "none",
						"titleNView": true
					}
				}
			}, {
				"path": "zysc/index/search",
				"style": {
					"navigationBarTitleText": "搜索",
					"enablePullDownRefresh": true,
					"app-plus": {
						"bounce": "none",
						"scrollIndicator": "none",
						"titleNView": false
					}
				}
			},
			{
				"path": "zysc/index/pinglunList",
				"style": {
					"navigationBarTitleText": "商品评论",
					"enablePullDownRefresh": true,
					"app-plus": {
						"bounce": "none",
						"scrollIndicator": "none",
						"titleNView": true
					}
				}
			},
			{
				"path": "zysc/index/commoditydetail",
				"style": {
					"navigationBarTitleText": "商品详情",
					"navigationBarTextStyle": "black",
					"enablePullDownRefresh": false,
					"app-plus": {
						"bounce": "none",
						"scrollIndicator": "none",
						"titleNView": {
							"type": "transparent",
							"buttons": [{
								"type": "menu"
							}]

						}

					}
				}
			},

			{
				"path": "zysc/index/commodityList",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "商品列表",
					"enablePullDownRefresh": false,
					"app-plus": {
						"scrollIndicator": "none",
						"bounce": "none",
						"titleNView": true
					}
				}
			},
			{
				"path": "zysc/my/yaoqing",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "我的团队",
					"enablePullDownRefresh": false,
					"app-plus": {
						"scrollIndicator": "none",
						"bounce": "none",
						"titleNView": true
					}
				}
			},

			{
				"path": "zysc/my/pinglun",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "发表评论",
					"enablePullDownRefresh": false,
					"app-plus": {
						"scrollIndicator": "none",
						"bounce": "none",
						"titleNView": true
					}
				}
			},
			{
				"path": "zysc/my/myList",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "我的订单",
					"enablePullDownRefresh": false,
					"app-plus": {
						"scrollIndicator": "none",
						"bounce": "none",
						"titleNView": true
					}
				}
			},
			{
				"path": "zysc/my/teamorder",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "团队返利",
					"enablePullDownRefresh": false,
					"app-plus": {
						"scrollIndicator": "none",
						"bounce": "none",
						"titleNView": true
					}
				}
			},
			{
				"path": "zysc/my/rebateorder",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "我的返利",
					"enablePullDownRefresh": false,
					"app-plus": {
						"scrollIndicator": "none",
						"bounce": "none",
						"titleNView": true
					}
				}
			},
			{
				"path": "zysc/my/payment",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "支付订单",
					"enablePullDownRefresh": false,
					"app-plus": {
						"scrollIndicator": "none",
						"bounce": "none",
						"titleNView": true
					}
				}
			},
			{
				"path": "zysc/member/webview",
				"style": {
					"navigationBarTextStyle": "black",
					"enablePullDownRefresh": false,
					"app-plus": {
						"bounce": "none",
						"scrollIndicator": "none",
						"titleNView": true
					}
				}
			},
			{
				"path": "zysc/member/order",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "确认订单",
					"enablePullDownRefresh": false,
					"app-plus": {
						"scrollIndicator": "none",
						"bounce": "none",
						"titleNView": true
					}
				}
			},
			{
				"path": "zysc/member/orderdetail",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "订单详情",
					"enablePullDownRefresh": false,
					"app-plus": {
						"scrollIndicator": "none",
						"bounce": "none",
						"titleNView": true
					}
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "上门服务",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#ffffff"
	},
	"tabBar": {
		"color": "#222222",
		"selectedColor": "#1EDA94",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "black",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabbar/index.png",
				"selectedIconPath": "static/tabbar/index_.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/order/index",
				"iconPath": "static/tabbar/order.png",
				"selectedIconPath": "static/tabbar/order_.png",
				"text": "订单"
			},
			{
				"pagePath": "pages/my/index",
				"iconPath": "static/tabbar/my.png",
				"selectedIconPath": "static/tabbar/my_.png",
				"text": "我的"
			}
		]
	}
}